This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 240669 - Fontforge should declare .sfd type
Fontforge should declare .sfd type
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fontforge (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-05-19 16:03 EDT by Nicolas Mailhot
Modified: 2008-05-18 23:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-18 23:20:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2007-05-19 16:03:33 EDT
Fontforge should declare the .sfd extension so tools like nautilus know what it is

fontforge-20061220-1.fc7.x86_64
Comment 1 Kevin Fenzi 2007-06-07 22:10:43 EDT
In order to do that don't we need a mime-type associated with .sfd files?
Looking at some I have here, file shows them as: 

ASCII English text, with very long lines

Would we need to teach gnome-vfs and/or file about these?

Happy for any suggestions on how to move forward... 
Comment 2 Kevin Fenzi 2008-03-24 23:21:38 EDT
I have this working here locally... but I had to make up a mime type for sfd
files. :( 

I have posted a email to the fontforge-devel list asking if upstream would like
to request a standard type or would like me to just make one up. 
Comment 3 Bug Zapper 2008-05-13 22:55:22 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Kevin Fenzi 2008-05-18 23:20:30 EDT
ok, there is now an official mime type for sfd and I have setup fontforge in
rawhide to use it. I am going to close this one out... let me know if you run
into any issues with it. 

Note You need to log in before you can comment on or make changes to this bug.